## r-cran-polynom 1.4

=== DESCRIPTION ===
Package: polynom
Version: 1.4-0
Title: A Collection of Functions to Implement a Class for Univariate
        Polynomial Manipulations
Authors@R: c(person("Bill", "Venables", role = c("aut", "cre"),
                    email = "Bill.Venables@gmail.com",
                    comment = "S original"),
             person("Kurt", "Hornik", role = "aut",
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"),
             person("Martin", "Maechler", role = "aut",
                    email = "maechler@stat.math.ethz.ch",
                    comment = "R port"))
Description: A collection of functions to implement a class for univariate
  polynomial manipulations.
Imports: stats, graphics
License: GPL-2
NeedsCompilation: no
Author: Bill Venables [aut, cre] (S original),
  Kurt Hornik [aut] (R port),
  Martin Maechler [aut] (R port)
Maintainer: Bill Venables <Bill.Venables@gmail.com>
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
Packaged: 2019-03-20 22:46:48 UTC; ven037
Repository: CRAN
Date/Publication: 2019-03-22 09:50:06 UTC

## r-cran-polynom 1.4-0

=== debian/changelog ===
r-cran-polynom (1.4-0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 17:36:04 +0200

r-cran-polynom (1.4-0-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:11:56 +0200

r-cran-polynom (1.4-0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 13:57:42 +0200

r-cran-polynom (1.4-0-1) unstable; urgency=medium

  * Initial release (closes: #955746)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 16:49:19 +0200

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/polynom_([-\d.]*)\.tar\.gz

## r-cran-polynom 1.4-1+dfsg

=== debian/changelog ===
r-cran-polynom (1.4-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:06:16 +0200

=== debian/control ===
Source: r-cran-polynom
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polynom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polynom.git
Homepage: https://cran.r-project.org/package=polynom
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-polynom
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R class for univariate polynomial manipulations
 This GNU R package provides a collection of functions to
 implement a class for univariate polynomial manipulations.

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/polynom_([-\d.]*)\.tar\.gz
